
/* GENERIC STYLES
-------------------------------------------- */

.typography .clear-both{
	clear:both;
	/* seem to need width or border for firefox to apply */
	border-top:solid 1px transparent;
}
.typography small{
	font-size:75%;
}
/* hr css is in reset.css */
.typography .transparent {
	display:block;
	border-top:solid 1px transparent;
	margin:0 !important;
}

/* JQUERY TOOLTIP */
#tooltip{
	position:absolute;
	border:1px solid #ccc;
	background:#fff;
	padding:20px !important;
	color:#666;
	display:none;
	max-width:40%;
}

/* CALLS TO ACTION */
h4.book-now-button{
	margin-top:1em;
}
h4.book-now-button a{
	display:block;
	background:url(../images/book-now-button-bgd.gif) left center no-repeat;
	color:#fff;
	padding:0.4em 30px 0.4em 60px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration:none;
}
p.more-button a{
	display:block;
	color:#fff;
	padding:0.4em 50px 0.4em 15px;
	background:url(../images/more-button-bgd.gif) right center no-repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-bottom:solid 1px #617303;
	text-decoration:none;
	font-size:1.1em;
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
	margin-bottom:1em;
	color:#555;
}
.typography p.sub-header { 
	font-size:1.14em;
	line-height:1.4em;
}
.typography .button {
	display:inline-block;
	padding:0.3em 18px;
	text-transform:uppercase;
	background:#4a4530; font-weight:normal;
	font-family:'Oswald', sans-serif;
	color:#fff !important;
	text-decoration:none;
	font-size:1.1em;
	box-shadow:1px 1px rgba(0,0,0,.1);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.typography .button:hover {
	background:#8fa32b;
	text-decoration:none;
}

/* QUOTES
-------------------------------------------- */

.typography blockquote {
	display:block;
	position:relative;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#101010;
	padding:0.8em 15px 1em 20px;
	background:#fff;
	box-shadow:1px 1px rgba(0,0,0,.1);
	font-size:0.95em;
	margin-bottom:1em;
}
.typography blockquote.testimonial::before {
	position:absolute;
	background:url(../images/quetes.png) left top no-repeat;
	width:21px;
	height:12px;
	display:block;
	bottom:-12px;
	left:50%;
	margin-left:-10px;
	z-index:999;
	content:"";
}
.typography blockquote p{
	color:#000;
}
.typography blockquote.booking {
	font-family:inherit;
	font-style:normal;
	padding:0.8em 15px 1.5em 20px;
	background:#fff;
	box-shadow:1px 1px rgba(0,0,0,.1);
	font-size:1em;
}

/* LINKS 
-------------------------------------------- */

.typography a {
	color:#8fa32b;
}

/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}

/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 1em 0 1em 16px;
	color:#665c57;
}
.typography li {
	list-style-type:disc;
}

/* HEADER STYLES 
-------------------------------------------- */

.typography h3.toggle-me{
	background-repeat:no-repeat;
	background-position:right center;
}

h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#232428;font-family: 'Oswald', sans-serif;font-weight:400;}

/* Note need to override the overall line height set in Layout.ss (1.5em) */
.typography h1 {
	font-size:1.8em;
	letter-spacing:-1px;
	word-spacing:4px;
	margin-bottom:1em;
}
.typography h2 {
	font-size:1.5em;
	word-spacing:2px;
	margin-bottom:0.2em;
	}	
.typography h3 {
	font-size:1.3em;
	word-spacing:2px;
	margin-bottom:0.2em;
}
.typography h4 {
	font-size:1.2em;
	margin-bottom:0.2em;
}
.typography h5 {
	font-size:1.15em;
	margin-bottom:0.2em;
}
.typography h6 {
	font-size:1.1em;
	margin-bottom:0.2em;
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1em;
	margin:2em 0;
	padding:0.5em;
	border:1px #ccc solid;
	background:#fff;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin-bottom:1em;
	border-collapse:collapse;
	border:solid 2px #999;
	background-color:#fff;
}
.typography tr {
}
.typography td {
	border:solid 1px #bbb;
	padding:4px 6px;
}
.typography th {
	background: #555; 
	color: white; 
	font-weight: bold; 
	padding:4px 6px;
}
.typography th p {
	color: white; 
}
.typography .table-cell-highlight{
	font-weight:bold;
	font-size:1.1em;
	white-space:nowrap;
	text-transform:uppercase;
}



/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}
.typography .center-content{
	margin:0 auto;
	text-align:center;
}
html .typography .center-content img{
	height:50px;
	width:auto;
	margin:2px;
	border:0;
	padding:0;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: solid 1px #ddd;
	padding:6px !important;
	-moz-box-shadow: 3px 3px 3px #ddd;
	-webkit-box-shadow: 3px 3px 3px #ddd;
	box-shadow: 3px 3px 3px #ddd;
	background:#fff;
}
/* Make sure IE6 doesn't see the height:auto as it seems to really screw up image resizing */
/* The max-width is ignored by ie6, etc. anyway */
html>body .typography img {
	/* *********************** THIS IS CULPRIT FOR WEIRD IE6 IMAGES ****************************** */
	height:auto;
	max-width:95%;
}
.typography img.right,
.typography img.left,
.typography img.leftAlone,
.typography img.center {
	display: block;
	margin: 15px auto;
}
.typography img.no-border{
	border:none !important;
}
.typography img.no-padding{
	padding:0 !important;
}

/* IMAGES with CAPTIONS */

.typography div.captionImage{
	position:relative;
	/* need to override the width setting that gets applied as a style
	attribute by the CMS */
	width:auto !important;
	height:auto;
	margin:0.75em 0;
	background-color:#fff;
	padding-top:0;
}
.typography div.captionImage img{
	float:none;
	border:0;
}
.typography div.captionImage p.caption{
	padding:0 20px 10px 20px;
	font-size:0.9em;
}
.typography div.right p.caption{
	text-align:left;
}

/* PAGINATION */
#PageNumbers{
	position:relative;
	margin-bottom:1.5em;
}
#PageNumbers ul{
	margin-left:0;
}
#PageNumbers li{
	font-weight:bold;
	border:solid 1px #666;
	display:inline;
	float:left;
	margin-right:4px;
}
#PageNumbers li a{
	display:block;
	font-weight:normal;
	text-decoration:none;
	padding:1px 8px;
	background-color:#666;
	color:#fff;
}
#PageNumbers li span{
	display:block;
	font-weight:normal;
	text-decoration:none;
	padding:1px 8px;
	color:#666;
}
#PageNumbers .prev,
#PageNumbers .next{
	font-weight:bold;
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 321px) {
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 481px) {
	
	/* IMAGES 
	-------------------------------------------- */
	.typography img {
		max-width:93%;
	}
	.typography img.right,
	.typography img.left,
	.typography img.leftAlone,
	.typography img.center {
		margin:0;
	}
	.typography img.right {
		float:right;
		margin-left:20px;
		max-width:50%;
	}
	.typography img.left {
		float:left;
		margin-right:20px;
		max-width:50%;
	}
	.typography img.center {
		margin:0 auto;
	}
	
	/* IMAGES with CAPTIONS */
	
	.typography div.left,
	.typography div.right,
	.typography div.leftAlone,
	.typography div.center{
		border-left:0;
		border-right:0;
	}
	.typography div.left img.left,
	.typography div.right img.right,
	.typography div.leftAlone img.leftAlone,
	.typography div.center img.center{
		border:0 !important;
		padding:0 !important;
	}
	.typography div.left img.left{
		float:left;
	}
	.typography div.right img.right{
		float:right;
	}
	.typography div.left p,
	.typography div.right p,
	.typography div.leftAlone p,
	.typography div.center p{
		margin-bottom:0;
	}
	.typography div.left p.caption,
	.typography div.right p.caption{
		width:40%;
		padding:0;
	}
	.typography div.left p.caption{
		float:right;
	}
	.typography div.right p.caption{
		float:left;
	}
	.typography div.center p.caption,
	.typography div.leftAlone p.caption{
		padding:20px 0 0 0;
	}
	.typography div.captionImage{
		border: solid 1px #ddd;
		padding:30px !important;
		-moz-box-shadow: 3px 3px 3px #ddd;
		-webkit-box-shadow: 3px 3px 3px #ddd;
		box-shadow: 3px 3px 3px #ddd;
	}
	.typography div.captionImage img{
		-moz-box-shadow: 0 0 0 transparent;
		-webkit-box-shadow: 0 0 0 transparent;
		box-shadow: 0 0 0 transparent;
	}
	
	/* clear the floats the same as what is in the reset.css, but apply directly to the CaptionImage div */
	.typography div.captionImage:before, .typography div.captionImage:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
	.typography div.captionImage:after { clear: both; }  
	.typography div.captionImage { zoom: 1; }  
	
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 769px) {
	
	.typography .table-cell-highlight{
		text-transform:none;
	}
	
	/* HEADER STYLES 
	-------------------------------------------- */
	
	/* Note need to override the overall line height set in Layout.ss (1.5em) */
	.typography h1 {
		font-size:2.5em;
		letter-spacing:-2px;
	}
	.typography h2 {
		font-size:2.0em;
		letter-spacing:-2px;
		}	
	.typography h3 {
		font-size:1.7em;
		letter-spacing:-2px;
	}
	.typography h4 {
		font-size:1.35em;
		margin-bottom:0.2em;
	}
	.typography h5 {
		font-size:1.2em;
		margin-bottom:0.2em;
	}
	.typography h6 {
		font-size:1.1em;
		margin-bottom:0.2em;
	}
	
	p.more-button a{
		max-width:160px;
	}
	p.more-button.full-width a{
		max-width:100%;
	}
	.typography blockquote.booking {
		width:75%;
		margin:1.5em auto 1em auto;
	}
	
	/* Icons at bottom of home page */
	html .typography .center-content img{
		height:auto;
		margin:0 10px 0 10px;
		border: solid 1px #ddd;
		padding:6px !important;
		-moz-box-shadow: 3px 3px 3px #ddd;
		-webkit-box-shadow: 3px 3px 3px #ddd;
		box-shadow: 3px 3px 3px #ddd;
		background:#fff;
	}
	
	/* JQUERY TOOLTIP */
	#tooltip{
		max-width:30%;
	}
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 1025px) {
}

/* -------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 1200px) {
}

/* IE Specific ------ */

/* IE6 screws up the image on the right approach. The text overlies the image.  Pull the text back to the left */
.ie6 .typography div.right p.caption{
	left:-40%;
}
.ie8 .typography img {
	/* ie8 needs the width auto to work properly */
	width:auto;
	height:auto;
}
.ie6 h4.book-now-button a{
	/* Need to give a width for ie6 to display bgd */
	width:80%;
}

/* END IE Specific ------ */





/*
SPECIAL HANDLING FOR TABLES IN MOBILE FORMAT 
--------------------------------------------
From: http://css-tricks.com/responsive-data-tables/
*/

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
*/
@media 
only screen and (max-width: 760px){
	
	.typography table.responsive { 
		width: 100%; 
	}
	/* Zebra striping */
	.typography table.responsive tr:nth-of-type(odd) { 
		background: #eee; 
	}
	/* Force table to not be like tables anymore */
	.typography table.responsive,
	.typography table.responsive thead,
	.typography table.responsive tbody,
	.typography table.responsive th,
	.typography table.responsive td,
	.typography table.responsive tr { 
		display: block; 
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.typography table.responsive thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.typography table.responsive td, 
	.typography table.responsive th { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
	.typography table.responsive tr { 
		border: 1px solid #ccc;
	}
	.typography table.responsive td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	.typography table.responsive td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	/* Label the data */
.typography table.accommodation td:nth-of-type(1):before { content: "Name"; font-weight:bold; font-size:1.1em; text-transform:uppercase; }
.typography table.accommodation td:nth-of-type(2):before { content: "Capacity"; }
.typography table.accommodation td:nth-of-type(3):before { content: "Bedding"; }
.typography table.accommodation td:nth-of-type(4):before { content: "Single"; }
.typography table.accommodation td:nth-of-type(5):before { content: "Two People"; }
.typography table.accommodation td:nth-of-type(6):before { content: "Extra Person"; }
.typography table.accommodation td:nth-of-type(7):before { content: "Weekly person"; }
	
.typography table.camping td:nth-of-type(1):before { content: ""; }
.typography table.camping td:nth-of-type(2):before { content: "Type"; }
.typography table.camping td:nth-of-type(3):before { content: "Single"; }
.typography table.camping td:nth-of-type(4):before { content: "Two People"; }
.typography table.camping td:nth-of-type(5):before { content: "Extra Person"; }
.typography table.camping td:nth-of-type(6):before { content: "Weekly person"; }
	
}
